<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Pen
 */

get_header(); ?>
<div id="primary" class="content-area">
	<main id="main" class="<?php echo esc_attr( pen_content_classes() ); ?>" role="main">
		<section class="error-404 not-found">
			<header class="page-header">
				<h1 class="page-title">
<?php
esc_html_e( 'Oops! That page can&rsquo;t be found.', 'pen' );
?>
				</h1>
			</header><!-- .page-header -->
			<div class="page-content clearfix">
				<div class="pen_content_wrapper">
					<p>
<?php
esc_html_e( 'It looks like nothing was found at this location, sorry!', 'pen' );
?>
					</p>
<?php
if ( ! pen_html_search_box() ) {
	?>
					<div id="error-404-search">
	<?php
	get_search_form();
	?>
					</div>
	<?php
}
?>
				</div>
			</div><!-- .page-content -->
		</section><!-- .error-404 -->
	</main><!-- #main -->
<?php
if ( is_singular() ) {
	pen_html_jump_menu( 'content' );
}
?>
</div><!-- #primary -->
<?php
get_footer();
