<?php
/**
 * Template part for displaying the content pagination.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Pen
 */

ob_start( 'trim' );
if ( function_exists( 'wp_pagenavi' ) ) {
	wp_pagenavi();
} else {
	the_posts_navigation();
}
$pager = ob_get_clean();
if ( $pager ) {
	?>
	<div id="pen_pager" class="clearfix <?php pen_class_animation( 'list_pager' ); /* phpcs:ignore */ ?>">
	<?php
	echo $pager; /* phpcs:ignore */
	?>
	</div>
	<?php
}
