<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Pen
 */

get_header(); ?>
<div id="primary" class="content-area">
	<main id="main" class="<?php echo esc_attr( pen_content_classes() ); ?>" role="main">
		<div class="pen_article_wrapper">
<?php
while ( have_posts() ) {
	the_post();
	get_template_part( 'partials/content', get_post_type() );
	// If comments are open or we have at least one comment, load up the comment template.
	if ( comments_open() || get_comments_number() ) {
		comments_template();
	}
}
?>
		</div>
	</main>
</div>
<?php
get_footer();
